<?php
global $twig;


echo $twig->render('head.html.twig', [
    'title' => "Quiz",
    'style' => "../public/styles/styleEndQuiz.css",
    'scripts' => array("../public/script/theme-toggle-double-param.js")
]);

// Rendu du bandeau
echo $twig->render('bandeau.html.twig');

echo $twig->render('endQuiz.html.twig', 
    ['score' => $score,
    'isNextQuiz' => $next,
    'nb' => $nbQuestion]);
?>


